Bug 479164 - [1544092] RFE - RHN side package ignore list for systems
[1544092] RFE - RHN side package ignore list for systems
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Config Client (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
us=70491
: FutureFeature, Triaged
Depends On:
Blocks: 414671 428922
  Show dependency treegraph
 
Reported: 2009-01-07 12:48 EST by Jeremy West
Modified: 2010-10-23 02:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-26 15:17:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Issue Tracker 2009-09-13 14:19:07 EDT
Event posted on 09-13-2009 02:19pm EDT by bhamrick

Ping - Any updates on this issue now that Sat5.3 is out the door?  Or, when
is the next planning cycle, so I'm not pinging you in all the RFEs I own?
: )

-- Brian


This event sent from IssueTracker by bhamrick 
 issue 123529

Note You need to log in before you can comment on or make changes to this bug.